@charset "UTF-8";
/* CSS Document */

@media (min-width: 768px) {}
@media (max-width: 767.98px) {}

@media (min-width: 768px) {
	p{ margin: 0;}
	a{ color: rgba(32,89,172,1.0);; font-weight: normal;}
	a:hover{ color: rgba(32,89,172,1.0);; text-decoration: none;}
	.pcnone { display: none;}
}
@media (max-width: 767.98px) {
	p{ margin: 0;}
	a{ color: rgba(32,89,172,1.0);; font-weight: normal;}
	a:hover{ color: rgba(32,89,172,1.0);; text-decoration: none;}
	.spnone { display: none;}
}

@media(min-width: 768px){
a[href^="tel:"]{ pointer-events: none; color: inherit; }
}


.gray_tb { margin-bottom: 2em; }
@media (min-width: 768px) {
.gray_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0 7px;}
.gray_tb table th{ width: 250px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
.gray_tb table td{ width: 650px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
}
@media (max-width: 767.98px) {
.gray_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0; width: 100%;}
.gray_tb tr { width: 100%; display: block;}
.gray_tb table th{ width: 100%; display: block; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px 10px 10px;}
.gray_tb table td{ width: 100%; display: block; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px 10px 10px;}
}


.syouwa::before { display: inline-block; content: "昭和"}
.heisei::before { display: inline-block; content: "平成"}
@media (min-width: 768px) {
.ctrl_year { display: inline-block; width: 120px; text-align: left; margin-right: 1em; background-color:#eee; padding: 0.5em; margin-bottom: 1em;}
.ctrl_year:nth-last-of-type(1) { margin-bottom: 0em; }
}
@media (max-width: 767.98px) {
.ctrl_year { display: block; background-color:#eee; margin-top: 1em; padding: 0.5em; margin-bottom: 1em;}
.ctrl_year:nth-of-type(1) { margin-top: 0; }

}
